/*
serverside tabs on dataset analysis page, used and rendered by:
com.pls.morpheus.web.pages.analysis.CoreAnalysisPageAbstract
*/
.analysistabs {
  flex-shrink: 0;
  border-bottom: 1px solid #d0cfc5;
  background: white bottom left;
  height: 48px;
  z-index: 2;
  position: sticky;
  top: 0;
}
.analysistabs .childtab,
.analysistabs .childtab.mdl-button {
  line-height: 48px;
  height: 46px;
  display: inline-block;
  border-radius: 0;
  vertical-align: initial;
  border-bottom: 2px solid transparent;
}
.analysistabs .childtab.variables-tab .close-icon,
.analysistabs .childtab.mdl-button.variables-tab .close-icon {
  display: none;
}
.analysistabs.coresurveycontroltabs .childtab {
  padding: 0;
}
.analysistabs .childtab A,
.analysistabs .childtab.gwt-InlineLabel {
  color: #333333;
  padding: 16px 32px;
  text-transform: uppercase;
}
.analysistabs .selected,
.analysistabs .childtab.mdl-button.selected {
  border: 0px;
  border-bottom: 2px solid #009DE0;
  height: 46px;
}
.analysistabs .selected A,
.analysistabs .selected .gwt-InlineLabel {
  color: #009DE0;
}
/* Not a pretty one, but changes menufoldoutmenu (submenues) foreground color, also for the selected ones.*/
.dropdowntab .dropdownmenu .menufoldoutmenu a {
  color: #333333;
}
.analysistabs .righttabs {
  float: right;
  height: 48px;
  background-color: white;
  padding-right: 16px;
}
.right-info-column-page .main-page .analysistabs .righttabs {
  margin-right: 280px;
}
.right-info-column-page .main-page-column-visible .analysistabs .righttabs {
  margin-right: 0;
}
.analysistabs .dropdowntab {
  /*padding-top: 1px;*/
  /*margin-bottom: -1px;*/
  /* IE6 hack*/
  _width: 0;
  _height: 0;
}
.dropdowntab .dropdownmenu {
  font-size: 12px;
  margin-top: 0;
}
.dropdowntab .dropdownmenu .menufoldoutparent {
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 5px;
  border: none;
  height: auto;
}
.dropdowntab .dropdownmenu a {
  font-size: 12px;
}
.dropdowntab .dropdownmenu a:hover {
  background-color: transparent;
}
.dropdowntab .dropdownmenu .menuitem {
  float: none;/*text-align: right;*/
}
.dropdowntab .dropdownmenu .menufoldoutmenu .menuitem {
  width: auto;
}
.dropdowntab .dropdownmenu .menufoldoutmenu .menuitemhover {
  padding-left: 4px;
  padding-right: 4px;
}
.dropdowntab .dropdownmenu .menuitemhover {
  background-color: #e0e0e0;
}
.dropdowntab .dropdownmenu .menufoldoutmenu {
  left: auto;
  right: -1px;
}
.dropdowntab .dropdownmenu .menufoldoutmenu .menuitemhover {
  border: 1px solid #d0d0d0;
  background: #f3feff;
}
